@charset "utf-8";.mt_10{margin-top:10px}
.b20{height:20px}
.fl-clr{zoom:1}
.fl-clr:after{display:block;clear:both;height:0;content:"\0020"}
#allmap{height:350px}
.logo_bj{width:100%;height:120px;background:#fff}
.logo_show{height:67px;line-height:67px;padding:33px 0 20px 0;width:1220px;margin:0 auto;color:#696969}
.logo_show a img{float:left;margin-top:2px;max-height:67px}
.logo_show .h1_box,.logo_show h1{float:left;color:#333;font-size:18px;padding:0 0 0 10px;height:45px;border-left:1px solid #e6e6e6;margin:10px 0 0 10px;display:table;line-height:18px}
.zg_top{border-bottom:1px #e6e6e6 solid}
.logo_show .h1_box img{float:none}
.logo_show .h1_box .h1,.logo_show h1 .h1{display:table-cell;vertical-align:middle}
.contact_dl .span,.logo_show .h1_box .i,.vendor_title .span{background:url(images/sell/member-mini.png) no-repeat 0 center}
.logo_show .h1_box .i,.logo_show h1 .i{display:block;height:17px;width:75px;margin-top:5px}
.logo_show .h1_box .i.ioc_vip{background-position:0 0}
.logo_show .h1_box .i.ioc_pthy{background-position:0 -24px}
.logo_show .h1_box .i.ioc_wzc{background-position:0 -48px}
.logo_show .h1_box .e_code,.logo_show h1 .e_code{display:inline-block;width:16px;height:16px;position:relative;cursor:pointer;margin:0 5px;bottom:-2px}
.e_code .txt{position:absolute;width:107px;left:0;top:18px;border:1px solid #e6e6e6;background:#fff;padding:15px 20px;z-index:9999;color:#333;line-height:16px;font-size:12px;text-align:center;display:none}
.e_code .txt img{width:107px;height:107px;margin-bottom:10px}
.pro-qrcode{width:20px;height:20px;position:relative;float:none}
.pro-qrcode .thumb_img{width:16px;height:16px;border:none;opacity:1}
.pro-qrcode .yin_qrcodeimg{position:absolute;border:1px solid #d3d3d3;z-index:9;text-align:center;padding:10px;width:127px;background-color:#fff;opacity:0;right:-60px;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scale(0);transform:scale(0)}
.pro-qrcode .yin_qrcodeimg img{border:none;float:none;width:120px;height:120px;margin-top:10px}
.pro-qrcode .yin_qrcodeimg .yin_qrcodetext{font-size:12px;color:#666;font-weight:400;width:100%;text-align:center;height:20px;line-height:20px;padding-top:3px}
.personal_bottom .pro-qrcode .yin_qrcodeimg{padding:5px;width:137px}
.pro-qrcode .yin_qrcodeimg .yin_qrcodetext img{margin-top:-1px;width:125px;height:15px}
.pro-qrcode:hover .yin_qrcodeimg{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.logo_bj .contact_number{height:55px;float:right;position:relative;padding:0 20px 0 50px;line-height:55px}
.logo_bj .contact_number i{position:absolute;left:0;top:0;width:43px;height:55px;background:url(images/sell/phone.gif) no-repeat 0 center}
.logo_bj .contact_number span{color:#e60000;font-size:36px}
.nav_ul{height:45px;background:#00470c;line-height:45px}
.nav_ul li{float:left;height:45px;position:relative}
.nav_ul li .a{display:block;padding:0 30px;float:left;font-size:16px;color:#fff}
.nav_ul li .a span{position:relative;padding-right:6px;-webkit-transition:all .2s ease;transition:all .2s ease}
.nav_ul li .a span i{border:6px solid #ff5722;width:0;height:0;overflow:hidden;border-top-color:#fff;top:8px;right:-16px;position:absolute;font-size:0;line-height:0}
.nav_ul .second.hover .a span i{border:6px solid #ff5722;border-top-color:#fff}
.nav_ul li .txt{position:absolute;width:150px;left:0;top:45px;border:1px solid #cfcfcf;background:#fff;padding:5px 0 0 0;line-height:28px;font-size:14px;display:none}
.nav_ul li .txt p{padding:0 10px 0 20px;line-height:28px;height:28px;overflow:hidden}
.nav_ul li .txt a{color:#333}
.nav_ul li .txt a:hover{color:#000}
.nav_ul li .txt .aa{background:#e2e2e2;margin-top:5px}
.nav_ul li .txt .aa:hover{background:#000}
.nav_ul li .txt .aa:hover a{color:#fff}
.nav_ul li .txt .aa a{display:block;height:35px;line-height:35px;padding-left:20px}
.nav_ul .second.hover .a,.nav_ul li .a:hover{background:#ff5722}
.nav_ul .second{background:#ff5722}
.nav_ul .second .a span i{border:6px solid #ff5722;border-top-color:#fff}
.nav_ul .second.hover .txt{display:block}
.nav_ul .second span{padding-right:6px}
.nav_ul .second.hover span{padding-right:15px}
.location_an{height:30px;line-height:30px;font-size:14px;color:#696969;overflow:hidden;background:0 0}
.location_an a{margin:0 5px;color:#696969}
.product_show{overflow:hidden;padding:15px;background:#fff}
.product_left{width:412px;float:left;overflow:hidden}
.product_right{width:765px;float:right}
.picTab{overflow:hidden}
.picTab .outer-wrapper{position:relative;float:left;left:15%}
.picTab .inner-wrapper{position:relative;height:72px;overflow:hidden;padding-top:6px}
.picTab ul{width:249px}
.product_h2{line-height:30px;font-size:18px;margin-top:10px;position:relative}
.product_h2 h1{display:inline;font-weight:700;padding-right:5px;float:left;width:520px;white-space:nowrap;-webkit-text-overflow:ellipsis;-moz-text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;text-align:left;border:0;height:auto}
.product_h2 .bd-share{width:50px;height:25px;line-height:25px;float:left;vertical-align:middle;margin-top:5px;margin-left:15px}
.product_h2 .bd-share .bds_more{margin:0;width:40px;height:22px;line-height:22px;background:url(images/bd-share-ico.png) no-repeat 0 0;vertical-align:middle;text-indent:6px;font-size:14px;padding-left:20px}
.product_h2 .bd-share .bds_more:hover{background:url(images/bd-share-ico-h.png) no-repeat 0 0;color:#e60000}
.product_pop{position:absolute;right:5px;top:0;height:40px;top:50%;margin-top:-20px}
.product_pop .xh_i{float:left;margin-left:25px;font-size:14px}
.product_pop .xh_i .e_code{position:absolute;left:0;top:0}
.product_pop .xh_i a{display:block;color:#b2b2b2;position:relative}
.product_pop .xh_i a:focus{outline:0}
.product_pop .xh_i a.hover,.product_pop .xh_i a:hover{color:#e60000}
.product_pop .xh_i i{display:block;height:20px}
.product_pop .xh_i p{height:20px;line-height:20px}
.product_pop .pro-qrcode div{left:-43.5px}
.product_pop .xh_i .i0{background:url(images/bd-share-ico.png) no-repeat center center}
.product_pop .xh_i .i1{background:url(images/sell/pic1.png) no-repeat center center}
.product_pop .xh_i .i2{background:url(images/sell/pic2.png) no-repeat center center}
.product_pop .xh_i .i3{background:url(images/sell/send.png) no-repeat center center}
.product_pop .xh_i a:hover .i0{background:url(images/bd-share-ico-h.png) no-repeat center center}
.product_pop .xh_i a:hover .i1{background:url(images/sell/pic1a.png) no-repeat center center}
.product_pop .xh_i a:hover .i2{background:url(images/sell/pic2a.png) no-repeat center center}
.product_pop .xh_i a:hover .i3{background:url(images/sell/send-h.png) no-repeat center center}
.product_txt{line-height:20px;color:#696969;font-size:14px;overflow:hidden;margin:5px 0;max-height:40px}
.product_Price{position:relative;overflow:hidden;background:#f6f6f6;border-top:2px solid #e60000;height:95px;padding:15px 0 0 120px;margin-top:15px}
.product_Price *{overflow:hidden}
.product_Price dt{position:absolute;left:20px;top:0;width:90px;height:95px;text-align:center;padding-top:15px;font-size:14px}
.product_Price dt .s{line-height:50px;height:50px;font-size:14px;color:#888}
.product_Price dt .x{color:#888}
.product_Price dd{height:95px;width:100%}
.price_ul{overflow:hidden;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:flex;height:95px;text-indent:10px}
.price_ul li{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;flex:1}
.price_ul li .s{color:#e60000;font-size:14px;line-height:50px;height:50px}
.price_ul li .s span{font-size:20px;font-weight:700}
.price_ul li .s .my em{font-size:14px;color:#888}
.price_ul li .x{font-size:14px;color:#888}
.personal_xx{position:relative;height:45px;padding:11px 0 20px 90px}
.personal_xx .tx_img{width:44px;height:46px;position:absolute;top:15px;left:25px}
.personal_top{height:16px;line-height:16px;margin-top:2px;margin-bottom:5px}
.personal_top .t{color:#b2b2b2;float:left;height:16px;overflow:hidden}
.personal_top .t span{font-size:16px;color:#333;padding-right:5px;line-height:16px}
.personal_top .t a{font-size:12px;color:#ff7730}
.personal_bottom{height:30px;line-height:30px;font-size:22px}
.personal_bottom span{padding-right:10px;height:28px;line-height:28px;float:left}
.personal_bottom span img{margin-top:-7px}
.personal_bottom span.e_code{float:left;margin-top:2px}
.ioc_an{display:block;height:15px}
.ioc_an div{display:block;float:left;margin-right:7px;height:15px;position:relative;cursor:pointer}
.ioc_an .zs{width:18px;background-position:-50px 0}
.ioc_an .xx{width:18px;background-position:-75px 0}
.ioc_an .sj{width:10px;background-position:-100px 0}
.ioc_an .wx{width:21px;background-position:-117px 0}
.ioc_an div span{display:block;height:15px;line-height:15px;background:#ffb30f;color:#fff;position:absolute;top:-22px;text-align:center;left:50%;z-index:999;display:none;font-size:12px}
.ioc_an div span i{border:4px solid rgba(255,255,255,0);width:0;height:0;overflow:hidden;border-top-color:#ffb30f;bottom:-8px;right:50%;margin-left:-2px;position:absolute;font-size:0;line-height:0}
.ioc_an .zs span{width:95px;margin-left:-45px}
.ioc_an .xx span{width:70px;margin-left:-32px}
.ioc_an .sj span{width:70px;margin-left:-33px}
.ioc_an .wx span{width:70px;margin-left:-33px}
.product_message{height:30px;line-height:30px;padding:10px 20px;font-size:14px;color:#b2b2b2}
.product_message li{float:left;width:33%}
.product_message li span{padding-right:5px}
.product_tag{height:30px;line-height:30px;padding:0 20px;font-size:14px;color:#b2b2b2}
.product_tag a{color:#666;padding-right:20px}
.product_links{text-align:center;padding-top:35px}
.product_links a{display:inline-block;width:150px;height:40px;overflow:hidden;border:1px solid #2587f4;line-height:40px;color:#2587f4;font-size:16px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin:0 12px;background:#fff}
.product_links a span{position:relative;padding-left:22px}
.product_links a span i{position:absolute;left:0;top:3px;width:18px;height:18px}
.product_links .inquiry{color:#fff;background:#00470c;border:1px solid #00470c}
.product_links .inquiry i{background-position:-118px -37px}
.product_links .buys{background:#e60000;border:1px solid #e60000;color:#fff}
.product_links .buys span{padding-left:0}
.product_links .buys:hover{background:#e60000;opacity:.8}
.product_links .buy{color:#fff;background:#2587f4}
.product_links .buy i{background-position:-51px -37px}
.product_links .dp{color:#fff;background:#f60;border:1px solid #f60}
.product_links a:hover .dp{background:#f30;border:1px solid #f30}
.product_links .dp i{background-position:-51px -18px}
.product_links .jt i{background-position:-71px -16px}
.product_links .ly i{background-position:-93px -16px}
.product_links a:hover{background:#2587f4;color:#fff;opacity:.8}
.product_links .dp:hover{color:#fff;background:#f7481d}
.product_links .inquiry:hover{background:#1239d3;border:1px solid #1239d3}
.product_links .jt:hover i{background-position:-71px -37px}
.product_links .ly:hover i{background-position:-93px -35px}
.product_tj{padding:15px;border-top:2px solid #4c4c4c;position:relative;background:#fff}
.product_tj.mt_10{margin-top:20px}
.product_tj .t{font-size:18px;padding-bottom:15px;font-weight:700;color:#000}
.product_tj .t span{border-top:2px solid #2587f4;line-height:30px;height:30px;padding-top:17px}
.product_tj ul{overflow:hidden;margin-left:-11px;padding-top:5px}
.product_tj ul *{overflow:hidden}
.product_tj ul li{width:175px;height:px;float:left;padding-left:25px}
.product_tj ul li a{display:block;cursor:pointer}
.product_tj ul li .img{width:173px;height:173px;display:table-cell;vertical-align:middle;text-align:center;border:1px solid #f6f6f6}
.product_tj ul li img{max-width:173px;max-height:173px;webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.product_tj ul li:hover .img{border:1px solid #2587f4}
.product_tj ul li .img img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.product_tj ul li .jg{height:35px;line-height:35px;color:#888}
.product_tj ul li .jg span{font-size:20px;color:#e60000}
.product_tj ul li .jg .my{font-family:Arial,Helvetica,"Microsoft YaHei",sans-serif}
.product_tj ul li .wz{font-size:14px;height:40px;line-height:20px}
.column_div{margin-top:20px}
.column_left{width:240px;float:left}
.column_right{width:965px;float:right}
.column_right.pt_60{padding-top:20px}
.column_right.pt_60 .name_a{height:30px;overflow:hidden;width:100%;display:block}
.column_box{width:204px;padding:10px 18px;font-size:14px;position:relative;border-top:2px solid #000;background:#fff}
.column_box.mt_10{margin-top:20px}
.column_bj{position:absolute;left:0;top:0;width:100%;height:75px}
.column_xx{border-bottom:1px solid #e6e6e6;padding:5px 0 15px 0;margin-bottom:10px;text-align:center;font-size:13px;font-weight:700;position:relative;z-index:111}
.column_xx i{display:block;height:37px;background:url(images/sell/member-large.png) no-repeat;margin:10px 0 35px 0}
.column_box.vip_big{border-top:1px solid #ff8400}
.column_box.pthy_big{border-top:1px solid #0b89ee}
.column_box.vip_big .column_bj{background:#ff8400 url(images/sell/large_bj.png) no-repeat center bottom}
.column_box.pthy_big .column_bj{background:#0b89ee url(images/sell/large_bj.png) no-repeat center bottom}
.vip_big .column_xx i{background-position:center 0}
.pthy_big .column_xx i{background-position:center -41px}
.business_xx li{position:relative;font-size:14px;padding:0 0 4px 45px;line-height:30px;min-height:30px}
.business_xx li .t{position:absolute;left:0;top:0;color:#777;font-size:14px}
.business_xx li .t span{padding:0 5px;color:#e6e6e6;display:none}
.business_xx li a{margin-right:5px;display:inline-block}
.business_xx li .ioc_an{margin:5px 0}
.column_title{font-size:16px;padding:10px 0 20px 0;font-weight:700;line-height:16px}
.supply_ul *{overflow:hidden}
.supply_ul li{height:30px;line-height:30px}
.supply_ul li span{display:block;width:4px;height:4px;float:left;margin:13px 5px 13px 0;background:#b2b2b2}
.supply_more{height:40px;line-height:40px;text-align:center;margin-top:10px}
.supply_more a{position:relative;padding-right:16px;background:#00470c;display:block;height:38px;line-height:37px;color:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;overflow:hidden}
.supply_more a i{border:5px solid #00470c;width:0;height:0;overflow:hidden;border-left-color:#fff;top:14px;right:45px;position:absolute;font-size:0;line-height:0}
.supply_more a:hover{opacity:.8}
.supply_more a:hover i{border-left-color:#fff}
.recommend_ul{padding:0 10px}
.recommend_ul li{margin-bottom:15px}
.recommend_ul li .img{width:190px;height:190px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;border:1px solid #f6f6f6}
.recommend_ul li img{max-width:190px;max-height:190px;webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.recommend_ul li:hover .img{border:1px solid #2587f4}
.recommend_ul li .img img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.recommend_ul li .jg{height:35px;line-height:35px;color:#888}
.recommend_ul li .jg span{font-size:20px;color:#e60000}
.recommend_ul li .wz{font-size:14px;height:40px;line-height:20px;overflow:hidden}
.column_txt{line-height:25px;padding:10px 0}
.column_txt_top{padding-top:33px}
.column_box .product_links{padding:0}
.column_box .product_links a{display:block;margin:0;width:auto;margin-bottom:10px}
.column_r_box{background:#fff;border-top:0}
.product_nav{background:#f6f6f6;border-top:2px solid #000}
.float_nav .sign_left{display:block}
.sign_left{width:239px;height:59px;position:absolute;left:0;top:0;overflow:hidden;display:none}
.sign_left i{display:block;height:37px;background:url(images/sell/member-large.png) no-repeat;margin:11px 0}
.sign_left.vip_big{background:#ff8400}
.sign_left.vip_big i{background-position:center 0}
.sign_left.pthy_big{background:#0b89ee}
.sign_left.pthy_big i{background-position:center -41px}
.nav_box{float:left;height:58px;line-height:58px;font-size:16px}
.nav_box a{display:block;padding:0 30px;height:58px;float:left;position:relative;color:#696969}
.nav_box a:hover{color:#696969}
.nav_box a.hover{color:#000;background:#fff;border-top:2px solid #2587f4;margin-top:-2px;font-weight:700}
.nav_box a span{position:absolute;right:0;top:50%;margin-top:-9px;background:#e6e6e6;width:1px;height:18px}
.nav_box a.hover span{display:none}
.imported_box{padding:50px 30px;background:#fff;border:1px solid #e6e6e6;border-top:0;display:none}
.category_an{padding:35px 20px 60px 20px;font-size:14px;line-height:2;overflow:hidden}
.category_an p{line-height:1.8}
.category_an .name_a{position:relative;top:0}
.category_an p,.category_an p span{white-space:pre-wrap!important;word-wrap:break-word}
.category_an img{vertical-align:revert}
.content{padding:10px 0 10px 0}
#comment_main{padding-top:25px}
.vendor_show{height:180px;background:#438cd7;position:relative;padding:45px 30px 45px 300px;color:#fff;font-size:14px}
.vendor_show img{width:270px;height:270px;position:absolute;left:0;top:0}
.vendor_table{background:#f6f6f6;padding:20px 30px}
.vendor_title{line-height:25px;height:25px}
.vendor_title .a{float:right;position:relative;padding-right:15px}
.vendor_title .a i{position:absolute;width:12px;height:11px;right:0;top:50%;margin-top:-5.5px;background:url(images/aa.png) no-repeat}
.vendor_title .a:hover{text-decoration:underline}
.vendor_title span{display:inline-block;padding-right:10px;font-weight:700;font-size:18px}
.vendor_title a{color:#fff}
.vendor_title .span{height:20px;width:75px}
.vendor_title .vip_an{background-position:0 4px}
.vendor_title .pthy_an{background-position:0 -21px}
.vendor_title .wzc_an{background-position:0 -44px}
.vendor_a{text-align:right;font-size:14px;padding:13px 0;line-height:20px}
.vendor_a a{color:#696969}
.vendor_txt{line-height:25px;height:75px;margin:20px 0;overflow:hidden}
.vendor_show .more_a{color:#fff;display:block;width:115px;height:35px;line-height:35px;font-size:14px;text-align:center;border:1px solid #fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.vendor_show .more_a:hover{background:#fff;color:#428dd7}
.category_lb th{padding:0 10px 0 0;color:#696969;font-weight:400;width:105px;color:#696969;text-align:right;font-size:14px;padding-right:30px}
.category_lb td{padding:5px 10px 5px 0;color:#000;vertical-align:top;font-size:14px}
.category_lb td a{color:#000}
.params-table{line-height:30px;padding-bottom:20px}
.params-table td{line-height:30px;font-size:14px;vertical-align:top;width:32%;overflow:hidden;padding:0;padding-right:1%;border:0}
.params-table.importattr{border-bottom:1px solid #e6e6e6;margin-bottom:10px;padding-bottom:10px}
.category_title{height:20px;margin:0 30px;font-size:16px;line-height:20px;position:relative}
.category_title i{position:absolute;left:0;top:50%;margin-top:-.5px;width:100%;height:1px;background:#e6e6e6}
.category_title .category_name{font-size:16px;font-weight:700;background:#fff;padding:0 60px 0 0;position:relative;z-index:11}
.category_title .category_name em{position:absolute;right:0;width:40px;height:2px;background:#000;top:50%;margin-top:-1px}
.category_title .f_r{padding-left:20px;background:#fff;position:relative}
.float_nav{position:fixed;top:0;width:955px;z-index:1000;-webkit-box-shadow:#dbdbdb 0 0 15px;-moz-box-shadow:#dbdbdb 0 0 15px;box-shadow:#dbdbdb 0 0 15px;border-top:0;padding-top:0;padding-left:265px;margin-left:-255px}
.float_nav .nav_box a.hover{margin-top:0;height:56px}
.product_content .h1,.product_content h1{font-size:28px;font-weight:700;line-height:inherit}
.product_content .h2,.product_content h2{font-size:24px;font-weight:700;line-height:inherit}
.product_content .h3,.product_content h3{font-size:20px;font-weight:700;line-height:inherit}
.product_content .h4,.product_content h4{font-size:16px;font-weight:700;line-height:inherit}
.product_content .h5,.product_content h5{font-size:14px;font-weight:700;line-height:inherit}
.product_content .h6,.product_content h6{font-size:12px:;font-weight:700;line-height:inherit}
.product_nav .product_links{float:right;padding-top:13px;display:none}
.product_nav .product_links a{width:120px;height:30px;line-height:30px;float:left;margin:0 5px}
.float_nav .product_links{display:block;margin-right:15px}
.vendor_a{text-align:right;font-size:14px;padding:13px 0;line-height:20px}
.vendor_a a{color:#696969}
.vendor_txt{text-indent:26px;padding-bottom:20px}
.vendor_txt h3{font-weight:400;font-size:14px}
.vendor_txt a{color:#696969}
.contact_left{background:#fff;width:320px;float:left}
.contact_left td{border:0;font-size:14px}
.contact_right{float:right;width:565px;margin-right:20px}
.contact_left .personal_xx{padding:40px 0 40px 95px;border:0;background:#fff;border:1px solid #e6e6e6;border-bottom:0}
.contact_left .personal_xx .tx_img{left:0;top:-5px}
.contact_left .personal_xx .tx_img_large{width:64px;height:64px;position:absolute;left:20px;top:30px;border:1px solid #ededed}
.contact_left .personal_xx .tx_img_large img{width:64px;height:64px}
.contact_left .personal_xx i.xx_ico{position:absolute;left:38px;bottom:0;width:32px;height:16px;background:url(images/sell/pic5.png) no-repeat}
.contact_dl{line-height:28px;background:#428dd7;color:#fff;padding:20px}
.contact_dl dt{font-size:16px;margin-bottom:10px}
.contact_dl dd .s{color:#e6e6e6;margin:0 3px}
.contact_dl .span{height:20px;width:75px;display:inline-block;vertical-align:text-bottom}
.contact_dl .vip_an{background-position:0 4px}
.contact_dl .pthy_an{background-position:0 -20px}
.contact_dl dd a,.contact_dl dt a{color:#fff}
.product_tjright ul{margin-left:-16px}
.product_tjright ul li{width:164px;padding-bottom:0}
.product_tj ul li .img{width:160px;height:160px;display:table-cell;vertical-align:middle;text-align:center;border:1px solid #f6f6f6}
.product_tjright ul li img{max-width:160px;max-height:160px;webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.show_zh{padding:15px;border:1px solid #e6e6e6;border-top:1px solid #ff7730}
.show_zh .t{font-size:16px;padding-bottom:15px}
.show_zh .t .more{float:right;font-size:12px}
.show_ul{overflow:hidden;margin-left:-15px}
.show_ul *{overflow:hidden}
.show_ul li{width:195px;height:80px;float:left;padding:0 0 0 90px;position:relative;margin:0 0 15px 15px}
.show_ul li img{width:78px;height:78px;border:1px solid #e6e6e6;position:absolute;left:0;top:0}
.show_ul li a:hover img{border:1px solid #000}
.show_ul li .h2{font-size:14px;line-height:20px;height:40px;margin-bottom:8px}
.show_ul li p{line-height:16px;color:#b2b2b2}
.free_an{background:#f6f6f6}
.extension_box{width:595px;position:relative;padding-right:170px}
.contact_dl dd{overflow:hidden;position:relative}
.contact_dl dd img{vertical-align:middle}
.contact_dl dd .l{position:absolute;left:0;top:0}
.contact_dl dd.d{padding-left:45px}
.params-table td .l{float:left;display:block;width:27%;overflow:hidden;text-align:right;margin-right:15px;color:#888}
.params-table td .r{float:right;display:block;width:66%;overflow:hidden;word-break:break-all;margin-left:3px}
.params-table td .r a{color:#00470c}
.search-warp .searchkuang::-webkit-input-placeholder{color:#cfcfcf}
.search-warp .searchkuang:-moz-placeholder{color:#cfcfcf}
.search-warp .searchkuang::-moz-placeholder{color:#cfcfcf}
.search-warp .searchkuang:-ms-input-placeholder{color:#cfcfcf}
.supply_ul li{height:auto;line-height:28px;padding:6px 0;border-bottom:1px dashed #e6e6e6}
.supply_ul li:hover{border-bottom:1px dashed #2587f4}
.supply_ul li .t{height:30px;padding-left:5px}
.supply_ul li .txt{padding-left:14px}
.supply_ul li .txt a{color:#696969}
.supply_ul li .txt a:hover{color:#e60000}
.supply_ul li .t span{width:9px;height:9px;margin:11px 5px 10px 0;background:#fff url(images/sell/supply.png) no-repeat center 0;cursor:pointer}
.supply_ul li .t:hover span{background-position:center -25px}
.supply_ul li .t.hover span{background-position:center 0}
.supply_ul li .t.hover:hover span{background-position:center -25px}
.supply_ul li .t.hover:hover a,.supply_ul li .t:hover a{color:#2587f4}
.nav_ul li .txt{background:#f6f6f6}
.second_div{height:36px;line-height:34px;position:relative;background:#f6f6f6}
.second_div:hover{background:#fff}
.second_div:hover .t a{color:#e60000;background:url(images/sell/second_r_bg.png) no-repeat right center}
.second_txt{display:none;position:absolute;right:-150px;top:-1px;background:#fff;border:1px solid #e6e6e6;width:150px;padding:5px 0}
.nav_ul li .txt .second_div a,.nav_ul li .txt .second_div p{display:block;height:34px;line-height:34px}
.second_div.on .t a{background:url(images/sell/second_div.png) no-repeat right center}
.second_div.hover{height:34px;background:#fff;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
.second_div.hover .t{background:#fff;position:relative;z-index:11}
.second_div.hover .t a{color:#e60000;background:#fff}
.second_div.on.hover .second_txt{display:block}
.second_div.on.hover{width:152px}
.ad_box{padding:10px 0 10px 90px;margin-top:-10px;position:relative;min-height:30px;line-height:30px;border-bottom:1px solid #f6f6f6}
.ad_box .tt{position:absolute;left:0;top:10px;font-size:14px;font-weight:700}
.ad_box ul{width:100%;overflow:hidden;margin-left:-32px}
.ad_box ul li{float:left;height:30px;width:120px;overflow:hidden;padding-left:32px}
.contact_number{height:55px;float:right;position:relative;padding:0 20px 0 50px;line-height:55px}
.contact_number i{position:absolute;left:0;top:0;width:43px;height:55px;background:url(images/sell/phone.png) no-repeat 0 center}
.contact_number span{color:#e60000;font-size:36px}
.floating_box{height:52px;background:#202332;position:fixed;width:100%;left:0;bottom:-2px;display:none}
.floating_box.show{display:block}
.floating_txt{width:1190px;height:32px;line-height:32px;padding:9px 0;margin:0 auto;color:#fff;font-size:16px;position:relative}
.floating_txt .s{float:left;margin-right:15px}
.floating_txt a.s{display:block;width:124px;height:32px;background:url(images/sell/qq.png) no-repeat}
.floating_txt a.ly{background-position:0 0}
.floating_txt a.jt{background-position:-144px 0}
.floating_txt a.ly:hover{background-position:0 -37px}
.floating_txt a.jt:hover{background-position:-144px -37px}
.floating_txt .close{display:block;width:10px;height:11px;position:absolute;right:0;top:10px;background:url(images/sell/pic.png) no-repeat 0 -150px;cursor:pointer}
.floating_txt .close:hover{background-position:0 -185px}
.floating_right{height:20px;position:absolute;right:35px;top:50%;margin-top:-10px}
.picTab ul{width:269px}
.picTab ul li{float:left;margin:0 8px}
.medal_i{display:inline-block;width:22px;height:22px;position:relative}
.medal_i img{width:137px;height:137px;padding:16px 10px 10px 10px;background:url(images/sell/m_bj.png) no-repeat;position:absolute;left:50%;margin-left:-78.5px;top:20px;z-index:111;opacity:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scale(0);transform:scale(0)}
.medal_i:hover img{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.logo_show .h1_box .h1 .medal_i{top:4px}
.ioc_an div,.personal_xx .tx_img,.product_links a span i{background:url(images/sell/ioc.png) no-repeat}
.personal_xx .tx_img{background:url(images/sell/phone-ico.png) no-repeat;width:48px;margin-right:15px}
.map_cpy{font-size:11px;line-height:15px;bottom:2px;right:5px;position:absolute;background:#fff;padding:0 5px}
.ui{background-image:url(images/sell_loginico.png);background-repeat:no-repeat}
.myMebWapNon{width:280px;padding-bottom:5px;margin:0 auto;padding-top:15px}
.myMebWapNon .tiSorry{padding:15px 20px 5px;overflow:hidden}
.myMebWapNon .tiSorry i{background-position:0 0;width:66px;height:66px;float:left;margin-right:15px}
.myMebWapNon .tiSorry h3{font-size:36px;line-height:36px;color:#ff6a6a;font-style:italic}
.myMebWapNon .tiSorry p{color:#999}
.myMebWapNon .logItem{margin:10px 20px;border:1px solid #ddd;height:35px}
.myMebWapNon .logItem label{background:#eeeded;width:45px;float:left;height:35px;border-right:1px solid #ddd;position:relative}
.myMebWapNon .logItem .ui_name{background-position:-84px 0;width:18px;height:16px;position:absolute;left:50%;top:50%;margin:-8px 0 0 -9px}
.myMebWapNon .logItem .ui_pass{background-position:-121px 0;width:16px;height:20px;position:absolute;left:50%;top:50%;margin:-10px 0 0 -8px}
.myMebWapNon .logItem span{display:block;margin-left:46px;margin-right:0;height:35px}
.myMebWapNon .logItem span input{display:block;width:99%;height:95%;border:0 none;text-indent:5px}
.myMebWapNon .logSubBtn{margin:15px 20px 0}
.myMebWapNon .logSubBtn input{background:#00470c;height:38px;border:1px solid #009ad5;font-size:16px;color:#fff;display:block;width:100%;cursor:pointer}
.myMebWapNon .logSubBtn input:hover{background:#00a3ec}
.myMebWapNon .logBottom{margin:30px 20px;overflow:hidden}
.myMebWapNon .logBottom a{font-size:12px}
.myMebWapNon .logBottom .btn-blue{margin-right:25px}
.hotproduct{position:relative}
.hotproductT{width:1170px;height:49px;border-bottom:1px solid #eee}
.hotproductT h2{display:inline-block;font-size:18px;height:47px;line-height:47px;color:#333;font-weight:700;border-top:2px solid #2587f4;position:absolute;margin-top:-2px}
.ft_0{width:1220px;margin:0 auto;padding:20px 0;padding-bottom:0}
.ft_lf{width:200px;float:left;line-height:25px;color:#b2b2b2;padding-top:20px;text-align:center}
.ft_0 a{color:#b2b2b2}
.ft_lf img{opacity:.8}
.ft_rt{float:right;text-align:left;color:#b2b2b2}
.ft_rt dl{float:left;width:203px;padding-left:32px}
.ft_rt dt{font-size:14px;margin-bottom:8px}
.ft_rt dd a{color:#b2b2b2;line-height:24px;margin-right:5px}
.ft_dz{border-top:1px #191919 solid;padding-top:10px;margin-top:10px;width:908px;float:right}
.fl-clr:after{display:block;clear:both;height:0;content:"\0020"}
.qjt{background:url(images/sell/foot_qq.png) no-repeat;height:16px;padding-left:20px}
.zxly{background:url(images/sell/foot_mp.png) no-repeat;height:16px;padding-left:20px}
.sell-keys{background:#fff;overflow:hidden;padding:15px 20px}
.keys-itm{overflow:hidden;line-height:28px}
.keys-itm span{float:left;display:block;width:100px;font-weight:700;font-size:16px}
.keys-cent{float:left;width:1055px;font-size:14px}
.keys-cent a{float:left;color:#666;display:inline-block;padding-right:15px}
.down-xj{z-index:100000000;width:100%;height:100%;background:#000;opacity:.5;position:fixed;left:0;top:0}
.c-red{color:#ee2e2c}
em{font-style:normal}
.check-num-box a,.check-price-box a{color:#333;text-decoration:none}
.check-num-box a:hover,.check-price-box a:hover{text-decoration:none}
.check-num-box{width:560px;height:auto;background:#fff;border-radius:4px;padding-bottom:10px;font-family:"Microsoft YaHei"!important;z-index:100000000000;border:solid #ddd 2px}
.check-num{background-color:#fff;font-size:14px;border-radius:4px;top:50%;left:50%;margin:-181px 0 0 -281px;width:520px;height:auto;position:relative;font-family:"Microsoft YaHei";color:#333;padding:0 20px}
.check-num p{font-family:"Microsoft YaHei"}
.close_window{width:59px;height:98px;position:absolute;right:0;top:-98px;background:url(images/sell/l-more.png) no-repeat 0 -189px;cursor:pointer}
.close_window:hover{background:url(images/sell/l-more.png) no-repeat -66px -189px}
.check-num .title_2,.check-price-box .title_2,.inquiry_popup .title{font-size:24px;line-height:70px;height:70px;width:520px;border-bottom:1px solid #e5e5e5;position:relative}
.check-num .title_2 span.t-left{width:5px;height:24px;display:inline-block;position:absolute;left:-20px;top:25px;background:#d11120}
.check-num .word-box{position:relative;overflow:hidden}
.check-num .word1{position:relative;padding-bottom:10px}
.check-num .word1 .p,.check-num .word3 .p{font-size:14px;width:520px;height:36px;line-height:40px;vertical-align:middle;position:relative}
.check-num .word1 .p em.warning{position:absolute;left:110px;top:2px;height:38px}
.check-num .word1 .p em.warning2{position:absolute;left:110px;top:32px;height:38px}
.check-num .word1 .w320 em.warning{width:319px}
.check-num .word1 .p em strong,.check-num .word2 .p .hide strong,.inquiry_form ul li.inquiry_form_con .inquiry_form_con_tip strong{width:14px;height:14px;vertical-align:middle;display:inline-block;background:url(images/sell/l-more.png) no-repeat -60px 0;margin-right:4px;margin-bottom:2px}
.check-num .word-box .word1 .tel2 em{font-weight:700}
.check-num .word1 .p span,.check-num .word3 .p span{display:block;height:26px;float:left;text-align:center}
.check-num .word1 .p b{width:14px;height:14px;margin:14px 4px 4px 6px;display:inline-block;vertical-align:middle;float:left;background:url(images/sell/l-more.png) no-repeat}
.check-num .word1 .p em{position:absolute;left:81px;top:0}
.check-num .word1 .sate b{background-position:0 -58px}
.check-num .word1 .name b{background-position:0 -78px}
.check-num .word1 .tel1 b{background-position:0 -99px}
.check-num .word1 .tel2 b{background-position:0 -121px}
.check-num .word1 .p .itemxunp{margin-left:145px}
.check-num .word1 .name .l-qq{width:14px;height:16px;display:inline-block;background:url(images/sell/l-more.png) no-repeat 0 0;float:none;margin:0 6px 0}
.check-num .word1 .name .l-ff{width:16px;height:16px;display:inline-block;background:url(images/sell/l-more.png) no-repeat -23px 0;float:none}
.check-num .sent-me{position:absolute;font-size:14px;right:0;top:0;cursor:pointer}
.check-num .sent-me em{display:block;width:16px;height:13px;font-style:normal;background:url(images/sell/l-more.png) no-repeat 0 -34px;vertical-align:middle;margin-right:4px;margin-top:28px;float:left}
.check-num .sent-me a{color:#008bf5}
.check-num .word1 .tel a{margin-left:64px}
.check-num .word1 .checked{margin-left:64px;vertical-align:middle}
.check-num .word1 .checked label.blue{margin-left:8px}
.check-num .word2 .num{position:relative;width:520px;height:42px;vertical-align:middle;margin-top:16px}
.check-num .word2 .p .hide{color:#d11120;font-size:12px;position:absolute;top:0;left:5px}
.check-num .word2 .num span{height:42px;text-align:center;line-height:42px}
.check-num .word2 .num .text-num{width:320px;height:40px;border-style:none;border:1px solid #e5e5e5;line-height:40px;border-radius:4px;color:#999;padding-left:10px}
.check-num .word2 .num .text-num2{width:200px}
.check-num .word2 .num .button{width:110px;height:42px;background:#d11120;color:#fff;text-align:center;line-height:42px;font-size:14px;position:absolute;right:90px;top:0;border-radius:4px}
.check-num .word2 .num .button .subbtn{background:0 0;border:none;font-size:14px;color:#fff;height:42px}
.check-num .word2 .num .button a{width:110px;height:42px;display:block}
.check-num .button a{color:#fff}
.check-num .button a:hover{text-decoration:none;color:#fff}
.check-num .word3{position:relative;height:170px;vertical-align:middle;padding:15px 34px;background:#f1f1f1;border-radius:4px;margin-bottom:10px}
.check-num .word3 .num{margin:4px 0 19px 0;width:auto}
.check-num .word3 .num strong{font-weight:400;color:#ee2e2c;margin-left:71px;width:140px;height:30px;text-align:center;line-height:29px;display:inline-block;font-size:12px}
.check-num .word3 .yanzm{position:relative}
.check-num .word3 .yanzm .yanzm-img{position:absolute;right:55px;top:0;width:110px;height:40px;border-radius:4px;border:1px solid #e5e5e5;line-height:40px;display:inline-block}
.check-num .word3 .yanzm .change-more{position:absolute;right:8px;top:0}
.check-num .word3 .yanzm .text-num{width:200px}
.check-num .word3 .button1,.check-price-box .check-price .button1{position:absolute;bottom:19px;left:98px;width:160px;height:40px;border-style:none;border:1px solid #d11120;line-height:40px;border-radius:4px;text-align:center;cursor:pointer}
.check-num .word3 .button1 a,.check-price-box .check-price .button1 a{width:160px;height:40px;display:block;color:#d11120;font-size:14px}
.check-num .word3 .button2,.check-price-box .check-price .button2{position:absolute;bottom:19px;left:269px;width:162px;height:42px;border-style:none;line-height:42px;border-radius:4px;color:#fff;text-align:center;background:#d11120}
.check-num .word3 .button2 a,.check-price-box .check-price .button2 a{width:162px;height:42px;display:block;color:#fff;font-size:14px}
.check-num .word3 .tcbx1{padding:10px 0}
.check-num .word3 .tcbx1 .tcbx1-1{width:90px;height:100px;margin:0 auto 10px;font-size:18px}
.check-num .word3 .tcbx1 .tcbx1-1 span{width:57px;height:58px;display:block;background:url(images/sell/l-more.png) no-repeat -106px 0;margin-left:9px;margin-bottom:7px}
.check-num .word3 .tcbx1 .tcbx1-2{line-height:24px;text-align:center}
a.closeBtn,div.closeBtn{width:58px;height:58px;position:absolute;right:0;top:0;background:url(images/sell/l-more.png) no-repeat 0 -189px;cursor:pointer}
a.closeBtn:hover,div.closeBtn:hover{background:url(images/sell/l-more.png) no-repeat -66px -189px}
.businesscard{position:fixed;z-index:9999;top:0;left:0;width:100%;height:100%;background:rgba(49,49,49,.78);color:#930;display:none}
